uuid: 480fcac0-f09a-47a6-89b1-f4eb6043a6aa
langcode: en
status: true
dependencies: {  }
name: curriculum_850x1100
label: 'Curriculum  (850x1100)'
effects:
  b5941108-723d-4ed0-9e92-bff4ada6eafd:
    uuid: b5941108-723d-4ed0-9e92-bff4ada6eafd
    id: image_scale
    weight: 1
    data:
      width: 850
      height: 1100
      upscale: false
